@charset "UTF-8";

/* contents
----------------------------------------*/
.contents{
  padding-bottom: 100px;
}

@media screen and (max-width: 767px){
  .contents{
    padding-bottom: 70px;
  }
}

/* series
----------------------------------------*/
.series{
  position: relative;
  height: 230px;
  background: #11004a url(bg-series.jpg) no-repeat center;
  background-size: cover;
}
.series::before{
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background-color: #11004a;
  content: "";
}
.series-inner{
  max-width: 1000px;
  width: 94%;
  height: 100%;
  margin: 0 auto;
}
.series .title{
  position: relative;
  /* width: min(60vw, 600px); */
  max-width: 600px;
  width: 60%;
  height: 100%;
  padding-top: 45px;
  z-index: 10;
}
.series .title::before{
  position: absolute;
  top: 0;
  left: 0;
  width: 110%;
  height: 100%;
  background-color: #11004a;
  clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
  content: "";
  z-index: -10;
}

@media screen and (max-width: 767px){
  .series{
    height: min(30vw, 300px);
  }
  .series .title{
    width: 80%;
  }
  .series .title img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding-bottom: 40px;
  }
}


/* main
----------------------------------------*/
.main{
  position: relative;
  max-width: 1000px;
  width: 94%;
  margin: -100px auto 0;
  padding: 70px 0 80px;
  background-color: #fff;
  z-index: 10;
}
.main-inner{
  max-width: 850px;
  width: 94%;
  margin: 0 auto;
}

@media screen and (max-width: 767px){
  .main{
    margin: -40px auto 0;
    padding: 40px 0 50px;
  }
}


/* heading
----------------------------------------*/
.heading{
  width: 100%;
  margin-bottom: 50px;
}
.heading .shoulder{
  margin-bottom: 10px;
  color: #e52ec7;
  font-size: 2rem;
  font-weight: bold;
}
.heading .company{
  position: relative;
  margin-bottom: 35px;
  padding-bottom: 30px;
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 1.6;
}
.heading .company::before{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: linear-gradient(90deg,#e52ec7,#2e2ee5);
  content: "";
}
.heading .title{
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.6;
}
.heading .lead{
  margin-top: 30px;
  font-size: 1.6rem;
  line-height: 2;
}

@media screen and (max-width: 767px){
  .heading{
    margin-bottom: 40px;
  }
  .heading .shoulder{
    font-size: 1.8rem;
}
  .heading .company{
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 2.8rem;
  }
  .heading .title{
    font-size: 2.4rem;
  }
}


/* section
----------------------------------------*/
/* .section::before,
.section::after{
	content: "";
	display: block;
	clear: both;
} */
.section + .section{
  margin-top: 70px;
}
.section-heading{
  margin-bottom: 35px;
  color: #e52ec7;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.6;
}
.section p{
  font-size: 1.6rem;
  line-height: 2;
}
.section p + p{
  margin-top: 1em;
}

@media screen and (max-width: 767px){
  .section + .section{
    margin-top: 50px;
  }
  .section-heading{
    margin-bottom: 25px;
  }
}


/* movie
----------------------------------------*/
.movie{
  margin: 50px 0;
}
.movie-inner{
  width: 100%;
  margin: 0 auto;
}
.movie .caption{
  margin-top: 20px;
  font-size: 1.4rem;
  line-height: 1.6;
  text-align: center;
}

@media screen and (max-width: 767px){
  .movie{
    margin: 30px 0;
  }
  .movie .caption{
    text-align: left;
  }
}


/* profile
----------------------------------------*/
.profile{
  float: right;
  width: 29.41176470588235%;
  margin: 0 0 40px 40px;
}
.profile .photo{
  display: block;
}
.profile .caption{
  margin-top: 15px;
  font-size: 1.4rem;
  line-height: 1.7;
}
.profile .caption span{
  font-size: 150%;
}

@media screen and (max-width: 767px){
  .profile{
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 10px 0 30px;
  }
  .profile .photo{
    width: 36%;
  }
  .profile .caption{
    width: 60%;
    margin-top: 0;
  }
}


/* img
----------------------------------------*/
.img.img_center{
  margin: 50px auto;
}
.bpimage_click{
  font-size: 1.4rem;
}
.bpimage_title{
  margin-top: 1em;
  color: #222;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
}
.bpimage_caption{
  font-size: 1.5rem;
  line-height: 1.7;
}

@media screen and (max-width: 767px){
  .img.img_center{
    margin: 30px auto;
  }
}


/* info
----------------------------------------*/
.info{
  width: 100%;
  margin-top: 60px;
  padding: 30px 40px 40px;
  background-color: #11004a;
}
.info-heading{
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: solid 1px #fff;
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
}
.info-list li{
  position: relative;
  padding-left: 18px;
}
.info-list li + li{
  margin-top: 1em;
}
.info-list li a{
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.7;
}
.info-list li::before{
  position: absolute;
  top: 10px;
  left: 0;
  width: 8px;
  height: 8px;
  background-color: #e52ec7;
  content: "";
}

@media screen and (max-width: 767px){
  .info{
    margin-top: 40px;
    padding: 20px;
  }
  .info-heading{
    margin-bottom: 15px;
    padding-bottom: 10px;
    font-size: 2.0rem;
  }
}


/* back
----------------------------------------*/
.back{
  max-width: 300px;
  width: 70%;
  margin: 80px auto 0;
}
.back a{
  position: relative;
  display: block;
  padding: 20px;
  background-color: #e52ec7;
  color: #fff;
  font-size: 2.0rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  transition:  0.5s;
}
.back a::before{
  position: absolute;
  top: calc(50% + 3px);
  left: 20px;
  width: 40px;
  height: 2px;
  background-color: #fff;
  content: "";
}
.back a::after{
  position: absolute;
  top: calc(50% + 3px);
  left: 5px;
  width: 15px;
  height: 2px;
  background-color: #fff;
  content: "";
  transform: rotate(135deg);
  transform-origin: calc(100% - 1px) 50%;
}
.back a:hover{
  opacity: 0.8;
}

@media screen and (max-width: 767px){
  .back{
    margin: 60px auto 0;
  }
  .back a{
    padding: 15px;
    font-size: 1.8rem;
  }
}